Subject: RE: [Disman] Section 3.3.5 of draft-ietf-disman-alarm-mib-15.txt

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Wed, 22 Oct 2003 21:04:27 +0200

Just for curiosity, what are the *other* reasons?

Dan

> 
> I'm not trying to be dense here.  I can understand *other* reasons
> why an application or security administrator might want  various
> active alarms to go into different lists, but I *don't* see 
> why it would
> be necessary to do so for purposes of specifying or distinguishing
> multiple alarm sources.
>

---

From: "Randy Presuhn" <[email-masked]>
Date: Wed, 22 Oct 2003 17:21:27 -0700

Hi -

> From: "Romascanu, Dan (Dan)" <[email-masked]>
> To: "Randy Presuhn" <[email-masked]>; "Disman (E-mail)" <[email-masked]>
> Sent: Wednesday, October 22, 2003 12:04 PM
> Subject: RE: [Disman] Section 3.3.5 of draft-ietf-disman-alarm-mib-15.txt
>

> Just for curiosity, what are the *other* reasons?
...

For example, one might consider security alarms sensitive.
VACM and RFC 3414's operation can take care of segregating
these by name.  Having them go into correspondingly named lists
in the alarm MIB means keeping security alarms away from
prying eyes, while still allowing others access to other alarms,
is easy to set up with VACM.

For example, one might want to segregate alarms by customer,
so that one customer cannot find out about another customer's alarms.

VACM + named alarm lists makes both of these relatively easy to do,
just as with logging and notification destination selection.

Randy

---

From: "Randy Presuhn" <[email-masked]>
Date: Wed, 22 Oct 2003 17:21:27 -0700

Hi -

...

Randy